
body.login main.content {
	min-height: 100vh;

	display: flex;
	align-items: center;
}

body.login main.content div.container_ {
	max-width: 20rem;

	margin: 0 auto;
}

body.login main.content div.container_ div.title {
	margin-bottom: 3rem;
}

body.login main.content div.container_ div.title h4 {
	font-weight: 600;

	text-align: center;
}

body.login main.content div.container_ div.title h4 > span {
	color: var(--color-primary);
}

body.login main.content div.container_ .btn {
	width: 100%;
}

body.login main.content div.container_ div.or {
	display: flex;
	align-items: center;

	position: relative;

	color: var(--color-dark-56);
}

body.login main.content div.container_ div.or > span {
	display: inline-flex;

	margin: 0 0.5rem;

	font-weight: 500;
}

body.login main.content div.container_ div.or::after,
body.login main.content div.container_ div.or::before {
	content: "";

	width: 100%;
	height: 2px;

	background: var(--color-dark-16);
}

body.login main.content div.container_ div.terms {
	padding-top: 2rem;

	text-align: center;

	font-size: 0.8rem;

	color: var(--color-dark-56);
}

body.login main.content div.container_ div.terms a {
	color: var(--color-primary);
}
